package com.sonic.shark.domain.input;

/**
 * 校验图片是否敏感
 *
 * @author mzc
 */
public class CheckImageInput {

    /** 图片链接地址 */
    String imageUrl;

    public CheckImageInput() {
    }

    public CheckImageInput(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }
}
